#content {
    display: table;
    margin: auto; 
}

#photo-container {
    float: left;
}

hr {
    clear: left;
}

#deep_picture {
    border: 1px solid black; 
    margin: 10px;
    height: 160px;
}

/*#acknowledgement {
    float: left;
}
/*
#info-container {
    margin:20px;
}*/